Insert into GRHUM.ETUDIANT (ETUD_NUMERO,NO_INDIVIDU,BAC_CODE,ETAB_CODE_BAC,ETUD_CODE_INE,MENT_CODE,C_DEPARTEMENT_PARENT,PRO_CODE,ETUD_SITFAM,ETUD_ANBAC,ETUD_SPORT_HN,ETUD_ANNEE_1INSC_ULR,ETUD_ANNEE_1INSC_UNIV,ETAB_CODE_SUP,CAND_NUMERO,C_DEPARTEMENT_ETAB_BAC,C_PAYS_ETAB_BAC,ETUD_VILLE_BAC,ETUD_REIMMATRICULATION,THEB_CODE,ACAD_CODE_BAC,D_CREATION,D_MODIFICATION,ETUD_ANNEE_1INSC_SUP,ETUD_SN_ATTESTATION,ETUD_SN_CERTIFICATION,PRO_CODE2) 
values ('9900045',4,'L3','0011365D','5521454852A','3','034','23','2','2013','0','2014','2013',null,null,'001','100',null,null,null,'010',to_date('25/07/14','DD/MM/RR'),to_date('25/07/14','DD/MM/RR'),'2014','0','0',null);


Insert into SCO_SCOLARITE.INSCRIPTION (ID_INSCRIPTION,ID_ETUDIANT,ANNEE,ID_DIPLOME,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION,REDOUBLEMENT,PASSAGE_CONDITIONNEL,CYCLE_AMENAGE,ID_TYPE_INSCRIPTION_FORMATION,ID_TYPE_ECHANGE,GRADE,NIVEAU,REORIENTATION,ID_PARCOURS_DIPLOME,ID_PARCOURS_ANNEE,ID_ETABLISSEMENT_CUMULATIF,ID_REGIME_INSCRIPTION,ID_ETUDIANT_ANNEE,ID_LIEN_CT_DIPLOME,ID_LIEN_CT_PARC_DIP,ID_LIEN_CT_PARC_AN,ID_LIEN_CT_ANNEE) 
values ('99417','9900045','2014','27527',to_date('25/06/14','DD/MM/RR'),to_date('25/06/14','DD/MM/RR'),'4','4','0','0','0','1',null,'1','1','0',27538,null,null,null,'452','/20514','/20514/20518',null,'/20514/20518/20520');

Insert into SCO_SCOLARITE.INSCRIPTION (ID_INSCRIPTION,ID_ETUDIANT,ANNEE,ID_DIPLOME,D_CREATION,D_MODIFICATION,PERS_ID_CREATION,PERS_ID_MODIFICATION,REDOUBLEMENT,PASSAGE_CONDITIONNEL,CYCLE_AMENAGE,ID_TYPE_INSCRIPTION_FORMATION,ID_TYPE_ECHANGE,GRADE,NIVEAU,REORIENTATION,ID_PARCOURS_DIPLOME,ID_PARCOURS_ANNEE,ID_ETABLISSEMENT_CUMULATIF,ID_REGIME_INSCRIPTION,ID_ETUDIANT_ANNEE,ID_LIEN_CT_DIPLOME,ID_LIEN_CT_PARC_DIP,ID_LIEN_CT_PARC_AN,ID_LIEN_CT_ANNEE) 
values ('99418','9900045','2014','27527',to_date('25/06/14','DD/MM/RR'),to_date('25/06/14','DD/MM/RR'),'4','4','0','0','0','1',null,'1','1','0',27538,null,null,null,'452','/20514','/20514/20518',null,'/20514/20518/20521');


Insert into WORKFLOW.DEMANDE (ID_DEMANDE,ID_ETAPE) values ('9937','75');
Insert into WORKFLOW.DEMANDE (ID_DEMANDE,ID_ETAPE) values ('9938','76');
Insert into WORKFLOW.DEMANDE (ID_DEMANDE,ID_ETAPE) values ('9939','78');


Insert into SCO_SCOLARITE.INSCRIPTION_PEDAGOGIQUE (ID_INSCRIPTION_PEDA,ID_INSCRIPTION,ID_TYPE_ETUDIANT,PERS_ID_CREATION,PERS_ID_MODIFICATION,D_CREATION,D_MODIFICATION,ID_DEMANDE,ID_LIEN_CONTEXTE,PRINCIPALE) 
values ('99651','99417','1','1617','1617',to_date('25/07/14','DD/MM/RR'),to_date('25/07/14','DD/MM/RR'),null,null,'0');

Insert into SCO_SCOLARITE.INSCRIPTION_PEDAGOGIQUE (ID_INSCRIPTION_PEDA,ID_INSCRIPTION,ID_TYPE_ETUDIANT,PERS_ID_CREATION,PERS_ID_MODIFICATION,D_CREATION,D_MODIFICATION,ID_DEMANDE,ID_LIEN_CONTEXTE,PRINCIPALE) 
values ('99652','99417','1','1617','1617',to_date('25/07/14','DD/MM/RR'),to_date('25/07/14','DD/MM/RR'),9937,null,'0');
Insert into SCO_SCOLARITE.INSCRIPTION_PEDAGOGIQUE (ID_INSCRIPTION_PEDA,ID_INSCRIPTION,ID_TYPE_ETUDIANT,PERS_ID_CREATION,PERS_ID_MODIFICATION,D_CREATION,D_MODIFICATION,ID_DEMANDE,ID_LIEN_CONTEXTE,PRINCIPALE) 
values ('99653','99417','1','1617','1617',to_date('25/07/14','DD/MM/RR'),to_date('25/07/14','DD/MM/RR'),9938,null,'0');

Insert into SCO_SCOLARITE.INSCRIPTION_PEDAGOGIQUE (ID_INSCRIPTION_PEDA,ID_INSCRIPTION,ID_TYPE_ETUDIANT,PERS_ID_CREATION,PERS_ID_MODIFICATION,D_CREATION,D_MODIFICATION,ID_DEMANDE,ID_LIEN_CONTEXTE,PRINCIPALE) 
values ('99654','99417','1','1617','1617',to_date('25/07/14','DD/MM/RR'),to_date('25/07/14','DD/MM/RR'),9939,null,1);

